Bug 661276 - needinfo flags aren't useful
Summary: needinfo flags aren't useful
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Email Notifications
Version: devel
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 11:55 UTC by Bastien Nocera
Modified: 2014-10-12 22:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 06:54:58 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2010-12-08 11:55:53 UTC
The needinfo flags are just a huge band-aid to say "needs action from a particular person", as opposed to being a useful triaging tool.

They don't make it possible to easily filter for old untouched bugs when doing a search by status. The "needinfo cancelled" e-mails are also completely useless compared to simple mails containing the same information.

Comment 1 Jeff Fearn 🐞 2012-05-30 04:38:43 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 2 Andre Klapper 2012-05-30 09:48:48 UTC
Issue is of course still valid. And you upgraded to 4.2, not 2.4. Sigh.

Comment 3 Simon Green 2012-06-20 06:54:58 UTC
(In reply to comment #0)
> The needinfo flags are just a huge band-aid to say "needs action from a
> particular person", as opposed to being a useful triaging tool.
> 
> They don't make it possible to easily filter for old untouched bugs when
> doing a search by status.

Personally, I find it useful (both as a setter and a requestee of the flag).

Being totally blunt, noone is making you use the needinfo flag. 

>  The "needinfo cancelled" e-mails are also
> completely useless compared to simple mails containing the same information.

Again, I find this useful. It can be disabled on a per user basis at the top of the Preferences -> E-mail preferences page.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.